Subject: Re: bug#75014: [PATCH] 30.0.92; ERC 5.6.0.30.1: Add interactive function to clear ERC channels' modified status

From: Alex Bochannek <[email-masked]>
Date: Mon, 06 Jan 2025 21:02:21 -0800

J.P.,

Thanks for adapting and installing this change. Thank you also for your
detailed explanations on conventions for keymaps and function naming. I
agree that it is probably not necessary to check for interactive use.
This all made perfect sense and I had been meaning to respond to it, but
the holidays go in the way.

Thank you!

"J.P." <[email-masked]> writes:

> I installed a slightly altered version of this on master as
>
>   https://git.savannah.gnu.org/cgit/emacs.git/commit/?id=63cc335a
>
> Thanks and closing.
>
> P.S. Feel free to reopen if the alterations seem unwise or unfair.

-- 
Alex.